## full_k62v1_64_bsp-user 8.1.0 O11019 1562672226 release-keys
- Manufacturer: vivo
- Platform: mt6765
- Codename: PD1818HF_EX
- Brand: vivo
- Flavor: full_k62v1_64_bsp-user
- Release Version: 8.1.0
- Id: O11019
- Incremental: 1562672226
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 320
- Fingerprint: vivo/1820/1820:8.1.0/O11019/1562672226:user/release-keys
- OTA version: 
- Branch: full_k62v1_64_bsp-user-8.1.0-O11019-1562672226-release-keys
- Repo: vivo/PD1818HF_EX
